problem with configure in openssh-3.7p1

Purks, Dave DPurks at
Wed Sep 17 23:23:39 EST 2003

Problem: setting --with-tcpwrappers does not configure code to be compiled
with wrapper support

Solution: references to with_tcp_wrappers (lines 4975, 6396, 6397) need to
be changed to with_tcpwrappers

David Purks
Sr Sys Admin
Cogent Communications

More information about the openssh-unix-dev mailing list